@echo off 
cls 
echo WARNING: This utility will reprogram the system BIOS!!! 
echo WARNING: Do NOT continue unless you are 100% sure you want to do this. 
echo WARNING: To stop, turn off your computer and remove the update media. 
pause 
AFUDOS.exe HLHM097.ROM /p /b /n
echo Done, please cycle power or reset the system now, and enter the BIOS 
echo setup to configure settings... 
